.desc-section h2 {
    text-decoration: underline;
    padding-top: 20px;
}

.product-blocks .tab-content .desc-section p, .product-blocks .tab-content .desc-section li {
    font-size: 22px;
    font-weight: bold;
    font-family: 'Teko';
    font-stretch: normal;
    font-style: normal;
    line-height: 1.18;
    letter-spacing: normal;
    color: #191d21;
    margin: 10px 0px;
}

.product-blocks .tab-content .desc-section p b, .product-blocks .tab-content .desc-section li b {
    color: #ff0000;
}

.product-blocks .tab-content .desc-section li::before {
    content: '\f00c';
    font-family: icomoon !important;
    margin-right: 11px;
    color: #0070c9;
    position: absolute;
    top: 4px;
    left: 0;
    font-size: 14px;
}

.product-blocks .tab-content .desc-section a {
    color: #0070c9;
}

.product-blocks .tab-content .desc-section a:hover {
    text-decoration: underline;
}

.table-responsive.kit-products table {
    width: 100%;
    table-layout: fixed;
}

.table-responsive.kit-products table td {
  overflow: hidden;
  text-overflow: ellipsis;
}
.table-responsive.kit-products table td:first-child {
    width: 55px;
}
.table-responsive.kit-products table td:nth-child(2) {
    width: 80px;
}
.table-responsive.kit-products table td:nth-child(6) {
    width: 100px;
}
.table-responsive.kit-products table td:nth-child(4) {
    width: 120px;
}
.table-responsive.kit-products table .quantity {
    width: 65px;
}
.table-responsive.kit-products table input.quantity  {
    width: 55px;
}

.table-responsive.kit-products table td img {
    max-width: 70px;
}

.table-responsive.kit-products table td {
  padding: 10px 5px !important;
}

.table-responsive.kit-products table td:nth-child(1) {
    display: none;
}

@media screen and (max-width: 1260px) and (min-width: 1024px) {
    .table-responsive.kit-products table td {
        font-size: 14px;
    }
    .table-responsive.kit-products table td:nth-child(6) {
        width: 85px;
    }
    .table-responsive.kit-products table td:nth-child(4) {
        width: 85px;
    }
}
@media screen and (max-width: 640px)  {
    .table-responsive.kit-products table td {
        font-size: 14px;
    }
    .table-responsive.kit-products table td:nth-child(6) {
        width: 85px;
    }
    .table-responsive.kit-products table td:nth-child(4) {
        width: 85px;
    }
}